.container { max-width: 1200px; margin: 0 auto; padding: 0 20px; }

header {
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
    padding: 15px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.nav-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links { list-style: none; display: flex; align-items: center; gap: 25px; padding-top: 10px; }
.nav-links a { text-decoration: none; color: var(--primary); font-weight: 600; font-size: 0.95rem; }


/* ======================== */
/* Logo com span */
.main-logo {
    height: 45px !important;
    transition: transform 0.3s;
}

.header-logo {
    font-size: 28px;
    font-weight: 700;
}

.header-about .header-logo {
    color: #181818;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.header-about .header-logo span {
    color: #5cb85c; /* Verde da logo */
}